This message may occur if your installed copy of Office is incompatible with The Raiser's Edge. Please refer the following regarding compatibility between The Raiser's Edge and Office:  If running a Mail Merge from Export and using a compatible version of RE with Office 2010, Office 2013, or Office 2016, the Blackbaud Simple Word Merge or Blackbaud Conditional Word Merge needs to use the .DOCX version and not the .DOC version.  This can be changed by opening the export, clicking Tools>Export Options.  Change the format using the drop down arrow.  Save the Export.